function FileData_Pairs(x)
{
x.t("reported","discarded");
x.t("receives","downlink");
x.t("full","unit");
x.t("description","llc");
x.t("description","proprietary");
x.t("layer","full");
x.t("layer","unack");
x.t("layer","sgsn");
x.t("layer","triggers");
x.t("layer","dropped");
x.t("octets","total");
x.t("descriptions","field");
x.t("field","description");
x.t("errors","reported");
x.t("errors","llc");
x.t("errors","total");
x.t("errors","fcs");
x.t("xid","total");
x.t("xid","collisions");
x.t("llc","receives");
x.t("llc","layer");
x.t("llc","total");
x.t("llc","frame");
x.t("llc","unrecognized");
x.t("llc","ciphering");
x.t("llc","error");
x.t("llc","frames");
x.t("llc","discarded");
x.t("llc","unit");
x.t("llc","exchange");
x.t("llc","sap");
x.t("llc","data");
x.t("llc","statistics");
x.t("total","number");
x.t("queue","llc");
x.t("xid-reset","messages");
x.t("unack","frames");
x.t("command","output");
x.t("frame","check");
x.t("frame","statistics");
x.t("counter","indicates");
x.t("indicates","total");
x.t("increments","llc");
x.t("confirmation","sent");
x.t("cisco","systems");
x.t("check","sequence");
x.t("bytes","llc");
x.t("bytes","sent");
x.t("unacknowledged","frames");
x.t("unrecognized","frames");
x.t("tel","408-526-4000");
x.t("downlink","packet");
x.t("request","collisions");
x.t("ciphering","errors");
x.t("frames","total");
x.t("frames","ciphered");
x.t("frames","unnumbered");
x.t("frames","received");
x.t("frames","sent");
x.t("error","frames");
x.t("(xid)","request");
x.t("discarded","frames");
x.t("unit","data");
x.t("ciphered","frames");
x.t("ciphered","unnumbered");
x.t("messages","received");
x.t("messages","sent");
x.t("number","llc");
x.t("number","xid-reset");
x.t("number","bytes");
x.t("number","unacknowledged");
x.t("number","unit");
x.t("exchange","identifier");
x.t("sgsn","unack");
x.t("requests","total");
x.t("requests","confirmation");
x.t("requests","drop");
x.t("requests","received");
x.t("identifier","(xid)");
x.t("unrecognised","frames");
x.t("408-526-4000","fax");
x.t("proprietary","counter");
x.t("unnumbered","information");
x.t("triggers","increments");
x.t("sap","statistics");
x.t("systems","tel");
x.t("show","llc");
x.t("output","descriptions");
x.t("transfer","data");
x.t("drop","description");
x.t("sequence","errors");
x.t("data","requests");
x.t("data","transfer");
x.t("data","confirms");
x.t("data","indications");
x.t("data","sent");
x.t("information","received");
x.t("information","sent");
x.t("received","octets");
x.t("received","xid");
x.t("received","llc");
x.t("received","total");
x.t("received","discarded");
x.t("received","unit");
x.t("received","ciphered");
x.t("received","unrecognised");
x.t("received","data");
x.t("received","sndcp");
x.t("fax","408-527-0883");
x.t("confirms","total");
x.t("data-sent","indications");
x.t("packet","sndcp");
x.t("fcs","errors");
x.t("indications","total");
x.t("indications","sent");
x.t("dropped","llc");
x.t("statistics","octets");
x.t("statistics","command");
x.t("statistics","show");
x.t("statistics","data");
x.t("collisions","total");
x.t("collisions","ciphering");
x.t("sndcp","layer");
x.t("sndcp","queue");
x.t("sent","errors");
x.t("sent","xid");
x.t("sent","llc");
x.t("sent","cisco");
x.t("sent","error");
x.t("sent","unit");
x.t("sent","ciphered");
x.t("sent","data");
x.t("sent","data-sent");
x.t("sent","indications");
}
